package com.gh.gamecenter.entity

import android.os.Parcelable
import com.gh.gamecenter.feature.entity.ServerCalendarEntity
import kotlinx.parcelize.Parcelize

/**
 * Created by khy on 2017/3/28.
 */
@Parcelize
class CalendarEntity(
    var day: Int = 0,
    var month: Int = 0,
    var year: Int = 0,
    var server: MutableList<ServerCalendarEntity> = ArrayList()
) : Parcelable
